/* New Marketing pages
 ---------------------------------------------------- */	
 
.MarketingBreadcrumbs	{
	width:763px;
	text-align:right;
	margin-top:12px;
	}	
 
 
.Marketing	{
	border:1px solid #ccc;
	background-color:#f3f3e2;
	position:relative;
	border-top:none;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	width:764px;
	}
		
.Marketing td	{
	padding:15px 35px 25px 17px;
	background-color:#f3f3e2;
	line-height:140%;
	vertical-align:top;
	}
	
.Marketing th	{
	padding:5px 10px 25px 17px;
	background-color:#f3f3e2;
	line-height:140%;
	vertical-align:top;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:left;
	}
	
.form_table td, .form_table th	{
	width:auto;
	padding:6px 5px 0 0;
	border:none;
	background-color:transparent;
}

.MarketingIcons td	{
	vertical-align:top;
	padding:5px 0 15px 0;
	line-height:130%;
	white-space:nowrap;
	line-height:140%;
	} 
	
.MarketingIcons th	{
	padding:8px 6px 0 0;
	line-height:130%;
	white-space:nowrap;
	line-height:140%;
	border:none;
	text-align:center;
	} 	
	
	
	
	
/* Old Marketing pages
 ---------------------------------------------------- */		
	
.Marketing form	{
	margin:20px 0 10px 0;
	display:block;
	}	
	
.MarketingIcon	{
	position:absolute;
	top:-8px;
	right:15px;	
	z-index:1;
	}
		
.Marketing h1	{
	margin:0 0 7px 0;
	padding-top:0px;
	font-size:23px;
	line-height:30px;
	}
	
.Marketing h2	{
	margin:3px 0 8px 0;
	}
	
.Marketing h4	{
	margin:3px 0 0 0;
	}	
	
.Marketing li	{
	margin-left:-24px;
	}			
	
.MarketingPics	{
	margin:25px 0 0 0;
	}

	
.MarketingPic	{
	margin:0 0 6px 0;
	}	


/* Var, banner and searchword pages
 ---------------------------------------------------- */	
fieldset {
	border:1px solid #ccc;
	width:400px;
	padding:0 0 10px 10px;
}
	
legend {
	color:#000;
	font-size:16px;
	padding:0 5px 0 7px;
	font-weight:bold;
	line-height:110%;
}	


/* Shops info Page
 ---------------------------------------------------- */	

.ShopHeader {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:none;
	border-top:1px solid #ccc;
	}
	
.ShopHeader td	{	
	width:234px;
	background-color:#f3f3e2;
	padding:10px 10px 20px 10px;
	vertical-align:top;
	}
	
.ShopHeader th	{	
	width:233px;
	background-color:#f3f3e2;
	padding:10px 10px 20px 10px;
	vertical-align:top;
	font-weight:normal;
	text-align:left;
	}	
	

.ShopPic	{
	float:left;
	}
		
.ShopIntro	{
	border:1px solid #ccc;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top:none;
	background-color:#f3f3e2;
	line-height:140%;
	width:763px;
	}
	
.ShopIntro td	{
	padding:0 0 0 16px;
	vertical-align:top;
	}	
	
.ShopIntro th	{
	border-right:1px solid #ccc;
	width:30px;
	}	
	
.ShopIntro h1	{
	margin:25px 0 12px 0;
	}	
	
.ShopIntro h2	{
	margin:5px 0 12px 0;
	}		
	
	
.ShopIcon	{
	margin:35px 90px 0 30px;
	}
	
	
.ShopIntroText	{
	 width:370px; 
	 padding-right:0px;
	 float:left;
	 margin-top:0px;
	 }	
	 
.ShopTestimonialsHeader	{
	width:765px;
	margin-top:7px;
	}	 
	
.ShopTestimonialsHeader td	{
	padding-right:2px;
	}
	
	
.ShopTestimonials	{
	margin:8px 0 0 0;
	}

.ShopTestimonials td	{
	width:175px;
	vertical-align:top;
	padding-bottom:5px;
	}	
	
.ShopTestimonials th	{
	width:22px;
	}			
	
.MainHeading {
	margin:30px 0 6px 0;
}





/* Form Area
 ---------------------------------------------------- */	
.FormBox	{
	border:1px solid #ccc;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	padding:15px 25px 25px 20px;
	background-color:#f3f3e2;
	width:717px;
	border-top:1px solid #ddd;
	}
	
	
.ShopForm {
	width:auto;
	display:block;
	margin:0 0 0 0;
	float:left;
	width:370px;
	}
	

.ShopForm td {
	padding:2px 5px 6px 2px;
	}	


.ShopForm th {
	padding:2px 5px 2px 0;
	text-align:right;
	font-weight:normal;
	width:80px;
	}



/* Log in Page
 ---------------------------------------------------- */	
.LoginShopIntro	{
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 0 25px 16px;
	background-color:#f3f3e2;
	position:relative;
	width:550px;
	}	
	

/* Testimonial Page
 ---------------------------------------------------- */		

.TestimonialHeader	{
	margin-top:2px;
	}	

.ShopTestimonial	{
	width:764px;
	border:1px solid #ccc;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	padding:15px 3px 12px 16px;
	background-color:#f3f3e2;
	border-top:none;
	}
	
.ShopTestimonial td	{
	vertical-align:top;
	}
	
.ShopTestimonial th	{
	width:181px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	padding-left:25px;
	}
	
.ShopTestimonial h1	{
	margin-bottom:15px;
	}	
	
.ShopTestimonial h4	{
	margin:20px 0 4px 0;
	}		
	
.ShopTestimonialQuote	{
	color:#333;
	}	
	
.TestimonialFirstColumn	{
	 width:330px; 
	 padding-right:60px;
	 float:left;
	 }	

.TestimonialFirstColumn	li {
	margin-left:-25px;
	}

	 
.TestimonialSecondColumn	{
	 width:330px; 
	 padding-right:10px;
	 float:left;
	 }	 
	 
.FreshmilkLogo	{
	margin:-5px 25px 0 40px;
	border:1px solid #ddd;
	}
	
	
.FinthemLogo	{
	margin:-5px 25px 0 40px;
	border:1px solid #ddd;
	}
		
	
	
	



/* Estate info Page
 ---------------------------------------------------- */	

br	{
	clear:both;
	}
	
h1	{
	margin:0px 0 10px 0;
	}


.EstatePresentation	{
	margin-top:30px;
	width:745px;
	}
	
.EstatePresentation td	{
	vertical-align:top;
	}
	
.EstatePresentation th	{
	width:180px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	padding-left:25px;
	
	}
	
.EstatePic	{
	float:left;
	}
	
	
.EstateIntro	{
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 15px 25px 12px;
	background-color:#f3f3e2;
	}	
	
	
.AdPictureTable	td {
	padding-right:0px;
	}	
	
	
.AdPicture	{
	float:left;
	margin:3px 20px 5px 0px;
	border:1px solid #ccc;
	}
	
.BostartLogo	{
	float:right;
	margin:0 15px 0 10px;
	}	



.Testimonial	{
	margin-bottom:4px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}


.EstateProduct	{
	float:right;
	margin:4px 0 0 20px;
	width:229px;
}
	
.EstateProduct td	{
	border:1px dashed #ccc;
	}	
	
.EstateProduct th	{
	border-top:none;
	padding:2px 5px 2px 1px;
	font-weight:normal;
	font-style:normal;
	text-align:left;
}		
	

.RealEstateAgent	{
	background-color:white;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:10px;
	}

.RealEstateAgent h4	{
	margin-top:8px;
	}
	
.RealEstateAgent td	{
	padding:8px 5px 20px 12px;
	}
	
	
.RealEstateAgent ul	{
	margin-left:-25px;
	}
	
			
.RealEstateAgent a:visited	{
	color:#336699;
	}
	
	
.RealEstatePic	{
	float:right;
	}		

.CaldoNova	{
	margin-bottom:4px;
	}
	
ul	{
	margin-bottom:30px;
	}	


.form_table {
	margin:10px 0 0 0;
}



		
	
	 
/* Store box on Testimonial Page
 ---------------------------------------------------- */		

.StoreBoxVi {
	width:230px;
	border:1px solid #cc0000;
	background:#ffffeb;
	padding:8px;
	margin-top:7px;
	text-align:left;
	cursor:pointer;
	-moz-border-radius-:5px;
	-webkit-border-bottom:5px;
} 

.CounterVi {
	font-weight:bold;
	margin:8px 0 8px 0;
	padding:0px;
}

.Logo {
	margin-bottom:8px;
}

.ThumbsContainer {
	clear:both;
	float:none;
}

.ThumbsContainer td {
	padding-right:5px;
}

.StoreBoxVi .Red {
	color: #cc0001; 
}

.StoreBoxVi .Blue {
	font-weight:bold;
	color:blue;		
	text-decoration:underline;
}

.StoreBoxVi .StoreText {
	font-weight:bold;
	padding:0 0 2px 0;
	margin:0;
}

.StoreBoxVi .Link {
	color: #336699;
}

.clean_table, .clean_table td {
	padding:0;
	margin:0;
	height:0;
	border:0;
}


.StoreBoxVi {
	width:230px;
	border:1px solid #ccc;
	background:none;
	padding:8px;
	margin-top:7px;
	text-align:left;
	cursor:pointer;
} 
